
/* Class = "NSMenu"; title = "Menu"; ObjectID = "57"; */
"57.title" = "Menu";

/* Class = "NSMenuItem"; title = "削除…"; ObjectID = "58"; */
"58.title" = "削除…";

/* Class = "NSMenuItem"; title = "編集…"; ObjectID = "59"; */
"59.title" = "編集…";

/* Class = "NSMenuItem"; title = "複製"; ObjectID = "60"; */
"60.title" = "複製";

/* Class = "NSView"; ibShadowedToolTip = "サイト設定のサムネールサイズを変更します"; ObjectID = "251"; */
"251.ibShadowedToolTip" = "サイト設定のサムネールサイズを変更します";

/* Class = "NSTextField"; ibShadowedToolTip = "このサイト設定の設定名を入力します。この名前はサイトタブで使用されます。"; ObjectID = "409"; */
"409.ibShadowedToolTip" = "このサイト設定の設定名を入力します。この名前はサイトタブで使用されます。";

/* Class = "NSTextField"; ibShadowedToolTip = "これから構築されるサイトのトップページURLを指定します。このページをプレビューしサムネールとしてサイトパネルに表示されます"; ObjectID = "411"; */
"411.ibShadowedToolTip" = "これから構築されるサイトのトップページURLを指定します。このページをプレビューしサムネールとしてサイトパネルに表示されます";

/* Class = "NSButton"; ibShadowedToolTip = "接続ごとにパスワードを入力する場合はチェックをオンにします"; ObjectID = "420"; */
"420.ibShadowedToolTip" = "接続ごとにパスワードを入力する場合はチェックをオンにします";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "429"; */
"429.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "WebDAV HTTPS"; ObjectID = "430"; */
"430.title" = "WebDAV HTTPS";

/* Class = "NSMenuItem"; title = "FTP"; ObjectID = "431"; */
"431.title" = "FTP";

/* Class = "NSMenuItem"; title = "FTPS（TLS/SSL）"; ObjectID = "432"; */
"432.title" = "FTPS（TLS/SSL）";

/* Class = "NSMenuItem"; title = "SFTP"; ObjectID = "433"; */
"433.title" = "SFTP";

/* Class = "NSMenuItem"; title = "WebDAV"; ObjectID = "434"; */
"434.title" = "WebDAV";

/* Class = "NSMenuItem"; title = "FTPS（Implicit SSL）"; ObjectID = "435"; */
"435.title" = "FTPS（Implicit SSL）";

/* Class = "NSTextField"; ibShadowedToolTip = "接続に使用するポート番号を設定します"; ObjectID = "438"; */
"438.ibShadowedToolTip" = "接続に使用するポート番号を設定します";

/* Class = "NSButton"; ibShadowedToolTip = "ファイアウォール内から接続するほとんどの場合で、本オプションをオンにする必要があります"; ObjectID = "439"; */
"439.ibShadowedToolTip" = "ファイアウォール内から接続するほとんどの場合で、本オプションをオンにする必要があります";

/* Class = "NSMenuItem"; title = "イメージを変更..."; ObjectID = "734"; */
"734.title" = "イメージを変更...";

/* Class = "NSMenuItem"; title = "イメージを消去"; ObjectID = "735"; */
"735.title" = "イメージを消去";

/* Class = "NSTextField"; ibShadowedToolTip = "接続に使用するポート番号を設定します"; ObjectID = "775"; */
"775.ibShadowedToolTip" = "接続に使用するポート番号を設定します";

/* Class = "NSMenuItem"; title = "新規ウインドウで開く"; ObjectID = "779"; */
"779.title" = "新規ウインドウで開く";

/* Class = "NSMenuItem"; title = "開く"; ObjectID = "781"; */
"781.title" = "開く";

/* Class = "NSTextField"; ibShadowedToolTip = "このサイトのローカルでのルートとなるディレクトリを指定します。公開機能を使用している場合のアップロード元および、ダウンロード先にもなります"; ObjectID = "826"; */
"826.ibShadowedToolTip" = "このサイトのローカルでのルートとなるディレクトリを指定します。公開機能を使用している場合のアップロード元および、ダウンロード先にもなります";

/* Class = "NSTextField"; ibShadowedToolTip = "このサイトのリモートでのルートとなるディレクトリを指定します。公開機能を使用している場合のアップロード先にもなります"; ObjectID = "828"; */
"828.ibShadowedToolTip" = "このサイトのリモートでのルートとなるディレクトリを指定します。公開機能を使用している場合のアップロード先にもなります";

/* Class = "NSButton"; ibShadowedToolTip = "サイトをリストで表示します"; ObjectID = "852"; */
"852.ibShadowedToolTip" = "サイトをリストで表示します";

/* Class = "NSButton"; ibShadowedToolTip = "サイト設定をサムネールで表示します"; ObjectID = "854"; */
"854.ibShadowedToolTip" = "サイト設定をサムネールで表示します";

/* Class = "NSTextField"; ibShadowedToolTip = "このサイトをローカルで動的にプレビューする際のURLを指定します。有効なURLが指定されるとそのプレビューがサイトパネルのイメージとして使用されます"; ObjectID = "857"; */
"857.ibShadowedToolTip" = "このサイトをローカルで動的にプレビューする際のURLを指定します。有効なURLが指定されるとそのプレビューがサイトパネルのイメージとして使用されます";

/* Class = "NSMenuItem"; title = "イメージを更新"; ObjectID = "1046"; */
"1046.title" = "イメージを更新";

/* Class = "NSMenuItem"; title = "サイトを追加…"; ObjectID = "1237"; */
"1237.title" = "サイトを追加…";

/* Class = "NSTextFieldCell"; title = "名前:"; ObjectID = "2329"; */
"2329.title" = "名前:";

/* Class = "NSTextFieldCell"; title = "トップページ:"; ObjectID = "2331"; */
"2331.title" = "トップページ:";

/* Class = "NSTextFieldCell"; placeholderString = "入力例: http://www.domain.com/"; ObjectID = "2332"; */
"2332.placeholderString" = "入力例: http://www.domain.com/";

/* Class = "NSTextFieldCell"; title = "ローカルルート:"; ObjectID = "2334"; */
"2334.title" = "ローカルルート:";

/* Class = "NSTextFieldCell"; placeholderString = "~/Sites/domain/（オプションです）"; ObjectID = "2335"; */
"2335.placeholderString" = "~/Sites/domain/（オプションです）";

/* Class = "NSTextFieldCell"; title = "リモートルート:"; ObjectID = "2336"; */
"2336.title" = "リモートルート:";

/* Class = "NSTextFieldCell"; placeholderString = "/www/domain/（オプションです）"; ObjectID = "2337"; */
"2337.placeholderString" = "/www/domain/（オプションです）";

/* Class = "NSButtonCell"; title = "設定…"; ObjectID = "2338"; */
"2338.title" = "設定…";

/* Class = "NSTextFieldCell"; title = "ローカル URL:"; ObjectID = "2340"; */
"2340.title" = "ローカル URL:";

/* Class = "NSTextFieldCell"; placeholderString = "入力例: http://localhost:3000/"; ObjectID = "2341"; */
"2341.placeholderString" = "入力例: http://localhost:3000/";

/* Class = "NSTextFieldCell"; title = "サーバアドレス:"; ObjectID = "2345"; */
"2345.title" = "サーバアドレス:";

/* Class = "NSTextFieldCell"; placeholderString = "入力例: ftp.domain.com"; ObjectID = "2346"; */
"2346.placeholderString" = "入力例: ftp.domain.com";

/* Class = "NSButtonCell"; title = "その都度尋ねる"; ObjectID = "2347"; */
"2347.title" = "その都度尋ねる";

/* Class = "NSTextFieldCell"; title = "ユーザ名:"; ObjectID = "2348"; */
"2348.title" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "2350"; */
"2350.title" = "パスワード:";

/* Class = "NSTextFieldCell"; placeholderString = "21"; ObjectID = "2354"; */
"2354.placeholderString" = "21";

/* Class = "NSButtonCell"; title = "パッシブモード"; ObjectID = "2355"; */
"2355.title" = "パッシブモード";

/* Class = "NSTextFieldCell"; title = "プロトコル:"; ObjectID = "2356"; */
"2356.title" = "プロトコル:";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "2364"; */
"2364.title" = "パスワード:";

/* Class = "NSTextFieldCell"; title = "ユーザ名:"; ObjectID = "2365"; */
"2365.title" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "SSH サーバ:"; ObjectID = "2366"; */
"2366.title" = "SSH サーバ:";

/* Class = "NSTextFieldCell"; placeholderString = "入力例: domain.com"; ObjectID = "2368"; */
"2368.placeholderString" = "入力例: domain.com";

/* Class = "NSTextFieldCell"; title = "ポート:"; ObjectID = "2369"; */
"2369.title" = "ポート:";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "2370"; */
"2370.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "リポジトリ URL:"; ObjectID = "2374"; */
"2374.title" = "リポジトリ URL:";

/* Class = "NSTextFieldCell"; placeholderString = "リポジトリが見つかりません"; ObjectID = "2377"; */
"2377.placeholderString" = "リポジトリが見つかりません";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "2378"; */
"2378.title" = "パスワード:";

/* Class = "NSTextFieldCell"; title = "ユーザ名:"; ObjectID = "2379"; */
"2379.title" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "'サイト'を活用することでサーバ接続やディレクトリの設定、ページの公開、すばやい作業復帰が可能です。"; ObjectID = "2381"; */
"2381.title" = "'サイト'を活用することでサーバ接続やディレクトリの設定、ページの公開、すばやい作業復帰が可能です。";

/* Class = "NSTextFieldCell"; title = "see Localizable.strings \"TrialTimeoutNagString\""; ObjectID = "2383"; */
"2383.title" = "see Localizable.strings \"TrialTimeoutNagString\"";

/* Class = "NSTextFieldCell"; title = "please buy coda."; ObjectID = "2384"; */
"2384.title" = "please buy coda.";

/* Class = "NSButton"; ibShadowedToolTip = "新規サイトを作成します"; ObjectID = "2435"; */
"2435.ibShadowedToolTip" = "新規サイトを作成します";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2438"; */
"2438.title" = "OtherViews";

/* Class = "NSButtonCell"; title = "Add Clip"; ObjectID = "2447"; */
"2447.title" = "Add Clip";

/* Class = "NSMenuItem"; title = "開く"; ObjectID = "2448"; */
"2448.title" = "開く";

/* Class = "NSMenuItem"; title = "新規ウインドウで開く"; ObjectID = "2449"; */
"2449.title" = "新規ウインドウで開く";

/* Class = "NSMenuItem"; title = "編集…"; ObjectID = "2450"; */
"2450.title" = "編集…";

/* Class = "NSMenuItem"; title = "削除…"; ObjectID = "2451"; */
"2451.title" = "削除…";

/* Class = "NSMenuItem"; title = "複製"; ObjectID = "2452"; */
"2452.title" = "複製";

/* Class = "NSMenuItem"; title = "イメージを変更..."; ObjectID = "2454"; */
"2454.title" = "イメージを変更...";

/* Class = "NSMenuItem"; title = "イメージを消去"; ObjectID = "2455"; */
"2455.title" = "イメージを消去";

/* Class = "NSMenuItem"; title = "イメージを更新"; ObjectID = "2456"; */
"2456.title" = "イメージを更新";

/* Class = "NSMenuItem"; title = "サイトを追加…"; ObjectID = "2458"; */
"2458.title" = "サイトを追加…";

/* Class = "NSTabViewItem"; label = "Site"; ObjectID = "2490"; */
"2490.label" = "Site";

/* Class = "NSTabViewItem"; label = "Terminal"; ObjectID = "2494"; */
"2494.label" = "Terminal";

/* Class = "NSTabViewItem"; label = "SCM"; ObjectID = "2496"; */
"2496.label" = "SCM";

/* Class = "NSTabViewItem"; label = "Database"; ObjectID = "2498"; */
"2498.label" = "Database";

/* Class = "NSButtonCell"; title = "サーバ"; ObjectID = "2502"; */
"2502.title" = "サーバ";

/* Class = "NSButtonCell"; title = "ターミナル"; ObjectID = "2504"; */
"2504.title" = "ターミナル";

/* Class = "NSButtonCell"; title = "ソース管理"; ObjectID = "2508"; */
"2508.title" = "ソース管理";

/* Class = "NSButtonCell"; title = "データベース"; ObjectID = "2510"; */
"2510.title" = "データベース";

/* Class = "NSButtonCell"; title = "保存"; ObjectID = "2514"; */
"2514.title" = "保存";

/* Class = "NSButtonCell"; title = "キャンセル"; ObjectID = "2515"; */
"2515.title" = "キャンセル";

/* Class = "NSView"; ibExternalAccessibilityDescription = "version control switch"; ObjectID = "2537"; */
"2537.ibExternalAccessibilityDescription" = "version control switch";

/* Class = "NSView"; ibShadowedToolTip = "このサイト設定でバージョン管理機能を利用する場合はスイッチを '入' にします"; ObjectID = "2537"; */
"2537.ibShadowedToolTip" = "このサイト設定でバージョン管理機能を利用する場合はスイッチを '入' にします";

/* Class = "NSTabViewItem"; label = "svn"; ObjectID = "2540"; */
"2540.label" = "svn";

/* Class = "NSTabViewItem"; label = "noscm"; ObjectID = "2542"; */
"2542.label" = "noscm";

/* Class = "NSButtonCell"; title = "Subversion チェックアウト…"; ObjectID = "2551"; */
"2551.title" = "Subversion チェックアウト…";

/* Class = "NSTextFieldCell"; title = "切"; ObjectID = "2573"; */
"2573.title" = "切";

/* Class = "NSTextFieldCell"; title = "入"; ObjectID = "2575"; */
"2575.title" = "入";

/* Class = "NSBox"; title = "Box"; ObjectID = "2576"; */
"2576.title" = "Box";

/* Class = "NSTableColumn"; headerCell.title = "名前"; ObjectID = "2616"; */
"2616.headerCell.title" = "名前";

/* Class = "NSTableColumn"; headerCell.title = "トップページ URL"; ObjectID = "2617"; */
"2617.headerCell.title" = "トップページ URL";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2618"; */
"2618.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2619"; */
"2619.title" = "Text Cell";

/* Class = "NSMenuItem"; title = "Amazon S3"; ObjectID = "2622"; */
"2622.title" = "Amazon S3";

/* Class = "NSSearchField"; ibShadowedToolTip = "サイトをすばやく検索します"; ObjectID = "2671"; */
"2671.ibShadowedToolTip" = "サイトをすばやく検索します";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2677"; */
"2677.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "利用しない"; ObjectID = "2678"; */
"2678.title" = "利用しない";

/* Class = "NSMenuItem"; title = "MySQL サーバ"; ObjectID = "2679"; */
"2679.title" = "MySQL サーバ";

/* Class = "NSMenuItem"; title = "MySQL サーバ（SSH 経由）"; ObjectID = "2680"; */
"2680.title" = "MySQL サーバ（SSH 経由）";

/* Class = "NSTextFieldCell"; title = "SQL サーバ:"; ObjectID = "2682"; */
"2682.title" = "SQL サーバ:";

/* Class = "NSTextField"; ibShadowedToolTip = "接続に使用するポート番号を設定します"; ObjectID = "2685"; */
"2685.ibShadowedToolTip" = "接続に使用するポート番号を設定します";

/* Class = "NSTextFieldCell"; placeholderString = "3306"; ObjectID = "2686"; */
"2686.placeholderString" = "3306";

/* Class = "NSTextFieldCell"; title = "ユーザ名:"; ObjectID = "2690"; */
"2690.title" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "2694"; */
"2694.title" = "パスワード:";

/* Class = "NSTextField"; ibShadowedToolTip = "接続に使用するポート番号を設定します"; ObjectID = "2701"; */
"2701.ibShadowedToolTip" = "接続に使用するポート番号を設定します";

/* Class = "NSTextFieldCell"; placeholderString = "22"; ObjectID = "2702"; */
"2702.placeholderString" = "22";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "2704"; */
"2704.title" = "パスワード:";

/* Class = "NSTextFieldCell"; title = "ユーザ名:"; ObjectID = "2706"; */
"2706.title" = "ユーザ名:";

/* Class = "NSTextFieldCell"; title = "SSH サーバ:"; ObjectID = "2708"; */
"2708.title" = "SSH サーバ:";

/* Class = "NSTextFieldCell"; placeholderString = "オプションです"; ObjectID = "2723"; */
"2723.placeholderString" = "オプションです";

/* Class = "NSTextFieldCell"; title = "初期データベース:"; ObjectID = "2724"; */
"2724.title" = "初期データベース:";

/* Class = "NSMenuItem"; title = "MySQL ソケット"; ObjectID = "2727"; */
"2727.title" = "MySQL ソケット";

/* Class = "NSTextFieldCell"; title = "タイプ:"; ObjectID = "2733"; */
"2733.title" = "タイプ:";

/* Class = "NSTabViewItem"; label = "git"; ObjectID = "2753"; */
"2753.label" = "git";

/* Class = "NSView"; ibExternalAccessibilityDescription = "version control switch"; ObjectID = "2756"; */
"2756.ibExternalAccessibilityDescription" = "version control switch";

/* Class = "NSView"; ibShadowedToolTip = "このサイト設定でバージョン管理機能を利用する場合はスイッチを '入' にします"; ObjectID = "2756"; */
"2756.ibShadowedToolTip" = "このサイト設定でバージョン管理機能を利用する場合はスイッチを '入' にします";

/* Class = "NSTextFieldCell"; title = "入"; ObjectID = "2759"; */
"2759.title" = "入";

/* Class = "NSTextFieldCell"; title = "切"; ObjectID = "2760"; */
"2760.title" = "切";

/* Class = "NSBox"; title = "Box"; ObjectID = "2771"; */
"2771.title" = "Box";

/* Class = "NSTextFieldCell"; title = "パスワード:"; ObjectID = "2779"; */
"2779.title" = "パスワード:";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "2781"; */
"2781.title" = "URL:";

/* Class = "NSTextFieldCell"; placeholderString = "リモート項目は見つかりません"; ObjectID = "2783"; */
"2783.placeholderString" = "リモート項目は見つかりません";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "2790"; */
"2790.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "2791"; */
"2791.title" = "Item 1";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "2792"; */
"2792.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "2793"; */
"2793.title" = "Item 3";

/* Class = "NSButtonCell"; title = "Git リポジトリをクローン…"; ObjectID = "2806"; */
"2806.title" = "Git リポジトリをクローン…";

/* Class = "NSButtonCell"; title = "空の Git リポジトリを作成…"; ObjectID = "2809"; */
"2809.title" = "空の Git リポジトリを作成…";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2834"; */
"2834.title" = "Text Cell";

/* Class = "NSTextFieldCell"; title = "ブランチ:"; ObjectID = "2837"; */
"2837.title" = "ブランチ:";

/* Class = "NSTableColumn"; headerCell.title = "最後に開いた日"; ObjectID = "2838"; */
"2838.headerCell.title" = "最後に開いた日";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "2839"; */
"2839.title" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "新規サイトを作成します"; ObjectID = "2892"; */
"2892.ibShadowedToolTip" = "新規サイトを作成します";

/* Class = "NSMenuItem"; title = "表示順序"; ObjectID = "2938"; */
"2938.title" = "表示順序";

/* Class = "NSMenu"; title = "表示順序"; ObjectID = "2939"; */
"2939.title" = "表示順序";

/* Class = "NSMenuItem"; title = "名前"; ObjectID = "2940"; */
"2940.title" = "名前";

/* Class = "NSMenuItem"; title = "最後に開いた日"; ObjectID = "2941"; */
"2941.title" = "最後に開いた日";

/* Class = "NSMenuItem"; title = "トップページ URL"; ObjectID = "2944"; */
"2944.title" = "トップページ URL";

/* Class = "NSMenuItem"; title = "表示順序"; ObjectID = "2950"; */
"2950.title" = "表示順序";

/* Class = "NSMenu"; title = "表示順序"; ObjectID = "2951"; */
"2951.title" = "表示順序";

/* Class = "NSMenuItem"; title = "トップページ URL"; ObjectID = "2952"; */
"2952.title" = "トップページ URL";

/* Class = "NSMenuItem"; title = "最後に開いた日"; ObjectID = "2953"; */
"2953.title" = "最後に開いた日";

/* Class = "NSMenuItem"; title = "名前"; ObjectID = "2954"; */
"2954.title" = "名前";

/* Class = "NSButton"; ibShadowedToolTip = "サーバ設定を変更する前には接続を切断してください"; ObjectID = "2964"; */
"2964.ibShadowedToolTip" = "サーバ設定を変更する前には接続を切断してください";

/* Class = "NSButtonCell"; title = "接続を切断"; ObjectID = "2965"; */
"2965.title" = "接続を切断";

/* Class = "NSButton"; ibShadowedToolTip = "接続に利用する認証鍵を選択します"; ObjectID = "3004"; */
"3004.ibShadowedToolTip" = "接続に利用する認証鍵を選択します";

/* Class = "NSButtonCell"; title = "SSH Key"; ObjectID = "3005"; */
"3005.title" = "SSH Key";

/* Class = "NSButton"; ibShadowedToolTip = "Coda はローカルルートで設定されたパス内の項目の変更を自動的に検出し、公開サイドバーにリストされるためのマークを追加します"; ObjectID = "1Pb-LV-F33"; */
"1Pb-LV-F33.ibShadowedToolTip" = "Coda はローカルルートで設定されたパス内の項目の変更を自動的に検出し、公開サイドバーにリストされるためのマークを追加します";

/* Class = "NSButtonCell"; title = "サイト設定に含まれる項目を補完候補に表示する"; ObjectID = "3fD-8X-5wf"; */
"3fD-8X-5wf.title" = "サイト設定に含まれる項目を補完候補に表示する";

/* Class = "NSMenuItem"; title = "Finder で表示"; ObjectID = "4Ip-H8-C8K"; */
"4Ip-H8-C8K.title" = "Finder で表示";

/* Class = "NSButtonCell"; title = "サイト設定に含まれる項目をインデックス化する"; ObjectID = "7Pc-eg-pQ8"; */
"7Pc-eg-pQ8.title" = "サイト設定に含まれる項目をインデックス化する";

/* Class = "NSButtonCell"; title = "設定..."; ObjectID = "C3w-YY-Nyb"; */
"C3w-YY-Nyb.title" = "設定...";

/* Class = "NSButton"; ibShadowedToolTip = "コード補完の候補に現れにくい変数ベースのインクルード文を使用するサイト構築時、このオプションをオンにすることで役立つかも知れません"; ObjectID = "H4d-dX-UjQ"; */
"H4d-dX-UjQ.ibShadowedToolTip" = "コード補完の候補に現れにくい変数ベースのインクルード文を使用するサイト構築時、このオプションをオンにすることで役立つかも知れません";

/* Class = "NSTextFieldCell"; title = "ローカルの編集・保存を検出し、公開サイドバーに表示します。"; ObjectID = "P4T-VS-mWo"; */
"P4T-VS-mWo.title" = "ローカルの編集・保存を検出し、公開サイドバーに表示します。";

/* Class = "NSButton"; ibShadowedToolTip = "ローカルファイルをインデックス化することで、ソースファイルがコード補完時に候補として表示されるようになります"; ObjectID = "Pp2-P2-VL0"; */
"Pp2-P2-VL0.ibShadowedToolTip" = "ローカルファイルをインデックス化することで、ソースファイルがコード補完時に候補として表示されるようになります";

/* Class = "NSButtonCell"; title = "公開機能を使用する"; ObjectID = "Seg-O9-rGf"; */
"Seg-O9-rGf.title" = "公開機能を使用する";

/* Class = "NSTextFieldCell"; title = "サーバ接続中は設定を変更できません。変更するにはあらかじめ切断してください。"; ObjectID = "XgU-8l-7zc"; */
"XgU-8l-7zc.title" = "サーバ接続中は設定を変更できません。変更するにはあらかじめ切断してください。";

/* Class = "NSButtonCell"; title = "Transmit お気に入り設定を読み込む…"; ObjectID = "mHp-Jw-IIi"; */
"mHp-Jw-IIi.title" = "Transmit お気に入り設定を読み込む…";

/* Class = "NSTabViewItem"; label = "Server"; ObjectID = "moA-2F-kbY"; */
"moA-2F-kbY.label" = "Server";

/* Class = "NSButtonCell"; title = "サイト"; ObjectID = "xmx-Cc-YFz"; */
"xmx-Cc-YFz.title" = "サイト";

/* location */
"jO7-4X-ylu.title" = "場所:";

